# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = hoogle
pkgbase = hoogle
xdata = pkgtype=pkg
pkgver = 5.0.18.4-332
pkgdesc = Haskell API Search
url = https://www.haskell.org/hoogle/
builddate = 1782939386
packager = Felix Yan <felixonmars@archlinux.org>
size = 3882073
arch = x86_64
license = BSD
depend = ghc-libs
depend = haskell-quickcheck
depend = haskell-aeson
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-cmdargs
depend = haskell-conduit
depend = haskell-conduit-extra
depend = haskell-crypton-connection
depend = haskell-extra
depend = haskell-foundation
depend = haskell-hashable
depend = haskell-src-exts
depend = haskell-http-conduit
depend = haskell-http-types
depend = haskell-js-flot
depend = haskell-js-jquery
depend = haskell-mmap
depend = haskell-network
depend = haskell-old-locale
depend = haskell-process-extras
depend = haskell-resourcet
depend = haskell-safe
depend = haskell-storable-tuple
depend = haskell-tar
depend = haskell-uniplate
depend = haskell-utf8-string
depend = haskell-vector
depend = haskell-wai
depend = haskell-wai-logger
depend = haskell-warp
depend = haskell-warp-tls
depend = haskell-zlib
makedepend = ghc
